@charset "UTF-8";
html, body, div, span, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background-color: #e6e7e8;
	position: relative;
	background-image: url(../_images/mainBgrnd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#wrapper {
	height: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#header {
	height: 117px;
	width: 900px;
	padding-top: 25px;
}
#header h1 {
	margin: 0px;
	padding: 0px;
	height: 117px;
	width: 478px;
	background-image: url(../_images/stanley-handcarts-logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
}
#navigation {
	background-image: url(../_images/nav-line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 25px;
	width: 900px;
	padding-bottom: 6px;
	padding-top: 6px;
}
#navigation p {
	padding: 0px;
	text-align: right;
	margin: 0px;
	line-height: 14px;
	font-size: 14px;
}
#navigation p a:link, #navigation p a:visited {
	text-decoration: none;
	margin-left: 16px;
	color: #000;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
}
#navigation p a:hover, #navigation p a:active {
	color: #FFF;
	background-color: #f7921e;
}
#imagesMain {
	margin-top: 4px;
}
#mainRightImage {
	float: right;
	height: 360px;
	width: 598px;
}
#leftImagesMain {
	float: left;
	height: 360px;
	width: 298px;
}
#mainBody {
	background-color: #e6e7e8;
	margin-top: 4px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 12px;
	padding-top: 12px;
}
#bodyRight {
	float: right;
	width: 569px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-left: 15px;
}
#bodyRight p {
	text-align: justify;
	line-height: 145%;
}
a:link, a:visited {
	color: #000;
}
a:hover, a:active {
	color: #f7921e;
	text-decoration: none;
}
#bodyRight h1 {
	color: #f7921e;
	line-height: 100%;
	padding: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}
#bodyLeft {
	float: left;
	width: 237px;
	background-color: #CCC;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 14px;
	padding-left: 15px;
}
#mainBody #bodyLeft p {
	padding: 0px;
	font-size: 11px;
	line-height: 135%;
	color: #333;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0px;
}
#mainBody #bodyLeft .topLeft {
}
#mainBody #bodyLeft p a:link, #mainBody #bodyLeft p a:visited {
	color: #000;
}
#mainBody #bodyLeft p a:hover, #mainBody #bodyLeft p a:active {
	color: #f7921e;
	text-decoration: none;
}
#orangeLine {
	background-image: url(../_images/nav-line.jpg);
	background-repeat: no-repeat;
	height: 6px;
	width: 100%;
	margin-top: 4px;
}
#copyrighted {
	text-align: center;
	margin-top: 8px;
	padding-bottom: 12px;
}
#copyrighted p {
	margin: 0px;
	color: #666;
	font-size: 10px;
	line-height: 100%;
	padding: 0px;
}
#copyrighted a:link, #copyrighted a:visited {
	color: #666;
	text-decoration: none;
}
#copyrighted a:hover, #copyrighted a:active {
	color: #F7921E;
	text-decoration: underline;
}
.mainImageBtmSpace {
	margin-bottom: 4px;
}
.rightFloatImg {
	margin-left: 16px;
}
#mainBody #bodyRight .btmPara {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#bodyRight .productsTbl {
	width: 570px;
}
#mainBody #bodyRight .productsTbl td {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#mainBody #bodyRight .productsTbl .btmLine {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#mainBody #bodyRight .productsTbl td .productSpecs td {
	padding: 3px;
}
.mainTestimonial {
	width: 540px;
	margin-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
#bodyRight .mainTestimonial p {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
}
.clear {
	clear: both;
}
